



/**
 * widget spinner
 */
#widget-spinner {
    position: absolute;
    top: 50%;
    width:  calc(100% - 90px);
    transform: translateY(-50%);
    text-align: center;
    color: #ffca00;
    float: left;
}
#widget-spinner img {
    margin-bottom: 1em;
}







#widgets {
    left:150px;
    top:100px;
    margin-right: 20px;
}


.widget {
    display: inline-block;
    width:100%;
    padding:38px;
    padding-top:120px;
}


#background-title {
    position: fixed;
    display: none;
    top: 90px;
    left: 0px;
    padding: 5px 10px 5px 15px;
    max-width:400px;
    z-index: 100000;
    background: rgba(0,0,0,0.3);
}



#satcom {
    position: fixed;
    display: none;
    bottom: 70px;
    left: 20px;
    max-width:400px;
    z-index: 9;
}

#satcom-title {
    width: 90%;
    margin: 0 5px;
    overflow: hidden;
}

#satcom-mute {
    cursor: pointer;
    float: right;
    width: 1em;
    display: block;
    margin-top: 5px;
}

#satcom .widget-on-map-container {
    height: 200px;
}
#satcom .widget-on-map-container iframe {
    min-height: 200px;
}


#countdown {  margin-top: 5px; color: #ffca00; font-size: 16px; }
#countdown-date { font-weight:700; }
#countdown-bloc { display:none; line-height:1; }

#info {
    display: block;
    bottom: 70px;
    left: 20px;
    max-width:200px;
    z-index: 100000;
}



#widget-on-map {
    position: absolute;
    bottom: 63px;
    visibility: visible;
    left: 17px;
    z-index: 9;
}

#logbook-intro.sticky-padding { padding-top:124px !important; }
#your-impulse.sticky-padding { padding-top:124px !important; }

.widget_tab_row { list-style: none; margin: 0 0 10px 0 !important;}
.widget-tabs {
    padding: 7px;
    border: 1px solid #ffca00;
    width: 10px;
    float: right;
    margin-left:7px;
}
.widget-tab-active {background-color: #ffca00;}
.widget-tabs:hover {cursor:pointer; background-color: #ffca00;}

.widget-title {
    font-size:20px;
    color:#ffca00;
    display:block;
    margin-top:20px;
}

.widget-subtitle {
    font-size:15px;
    display:block;
    margin-bottom:20px;
}

.widget-global {
    padding:10px;
    float:left;
}

.widget-sharing {
    color:#ffca00;
    padding:7px 7px 7px 0;
    cursor:pointer;
    position:absolute;
    right:-20px;
}

.widget-comment {
    float:left;
    color:#ffca00;
    padding:7px 7px 7px 7px;
    cursor:pointer;
    height:561px;
    width:200px;
    display:none;
}


.widget-close {
    color:#ffca00;
    padding:0 7px 0 7px;
    cursor:pointer;
    width: 64px;
}

.widget-embed {
    width: 100%;
    color:#fff;
    display:inline-block;
    padding:15px;
    text-align:center;
}

.embed-code {
    color:#ffca00;
    font-size:17px;
    font-family: "arial", sans-serif;
}

.bloc-widget {
    padding:0 !important;
    margin:0 !important;
}

.bloc-widget div {
    text-align: left !important;
}

.widget-clear { padding:30px; }
.center {text-align:center !important;}
.widget-slide-preview {
    display:none; position:absolute;top:25px; right:0; z-index:999;
    border:1px solid #ffca00;box-shadow: -13px 10px 40px #000;}

/************************
    LOGIN GIGYA
************************/
#profile {
    color:#fff;
}
#login-panel {
    position: fixed;
    z-index: 9999;
    height: 100%;
    display:block;
    right:-100%;
    padding:0px;
    background-color:black;
    width:387px;
}

#login-gigya {
    padding:30px;
}

#logged-gigya {
    padding:30px;
}

#panel-login-close-bloc {
    text-align:right;
}

.panel-login-close {
    cursor:pointer;
    color:#fff;
    padding:3px 10px 0 0;
    text-align:right;
}
.panel-login-close:hover { color:#ffca00; }

/************************
    TALK TO PILOT / MCC
************************/
.title-talk {
    font-size:40px;
    font-weight:900;
    line-height: 45px;
    padding:0 0 15px 0;
}

.flux-title {
    font-size:20px;
    font-weight:900;
    line-height: 45px;
    padding:0 0 15px 0;
}

.talk {
    font-family: "DIN", sans-serif;
    position: fixed;
    z-index: 100;
    right: 15px;
    top: calc(50% - 50px) /* supprimer les header et footer */
}

#talk-pilot-panel {
    position: fixed;
    z-index: 9999;
    height: 100%;
    width:100%;
    display:block;
    right:-100%;
    padding:0;
}

#talk-mcc {
    line-height: 20px;
    font-size:20px;
    color:#ffca00;
    border-style: solid;
    border-width:1px;
    width:100px;
    margin:7px 0 0 20px;
    text-align:center;
    padding:5px;
    cursor:pointer;
}

.send-message {
    overflow:auto;
    background-color:#ffca00;
    float:left;
    height:100%;
    padding:30px;
    width:34%;
}

.all-message {
    background-color: #2b2b2b;
    float:left;
    height:100%;
    padding: 35px 30px 30px 30px;
    width:33%;
}

.pilot-message {
    background-color: #494949;
    float:left;
    height:100%;
    padding:15px 20px 30px 30px;
    width:33%;
}



#close-talk-pilot {
    cursor:pointer;
    color:#fff;
    text-align:right;
}

#close-talk-pilot:hover { color:#ffca00; }


.scroll-bloc {overflow:auto; height: 100%;}

.flux-social {
    float:left;
    color:#ffca00;
    padding:0 0 20px 0;
    width:100%;
    text-align: left;
}


.flux-pix {
    float:left;
    padding-right: 0 !important;
    position: relative;
}


.flux-pix img {
    width: 85px;
}

.flux-social-logo {
    margin-right:10px;
}


.flux-content {
    font-size:18px;
    padding:0;
}

.flux-control {
    display:inline-block;
    color:#575757;
    font-size:17px;
    padding: 0 15px;
}

.flux-username {
    color:#575757;
    text-transform: none;
}

.widget-on-map-container .flux-username {
    color: #fff;
}

.flux-screenname {
    font-size:14px;
    padding-bottom:15px;
    color:#555;
    text-transform: none;
}

.flux-icon {
    padding-right:20px;
}

.flux-message {
    color:#fff;
    margin: 0 0 10px 0;
    font-size:19px !important;
    text-transform: none;
    line-height: 1.3;
}

.flux-message-pix {
    margin: 0;
    padding: 5px 0;
}

.flux-message-pix img {
    float:left;
    padding: 2px;
}


.flux-message-pix iframe {
    margin-top:5px;
}


.twitter-big { width:513px; height:262px; float:left; background-size: cover; background-repeat: no-repeat;}
.twitter-square { width:262px; height:262px; float:left; background-size: cover; background-repeat: no-repeat;}
.twitter-small { width:262px; height:129px; background-size: cover; background-repeat: no-repeat;}
.twitter-video { width:513px; }

/************************
    Wrap up
************************/

#wrap-pilot {
    display:inline-block;
    padding:30px 0 0 10px;
    text-align: left;
}
#wrap-pilot-name {
    font-size: 18px;
    color: #ffca00;
    font-weight: 400;
    display:block;
}

#wrap-pilot-twitter {
    font-size: 13px;
    color: #ffca00;
    font-weight: 400;
    display:block;
}

#wrap-info-pilot {
    color:#ffca00;
    text-align:center;
}

#flnbr {
    text-align:center;
    padding-bottom:15px;
}

#wrap-flnbr {
    font-size: 35px;
    color: #ffca00;
}

#town-start  {
    text-align:right;
    float:left;
    width:calc(50% - 10px);
}
#town-end {
    float:right;
    width:calc(50% - 10px);
}

#wrap-town {
    font-size: 24px;
    color: #ffca00;
    font-weight: 600;
    display:block;
}

#wrap-country-time {
    font-size: 14px;
    color: #ffca00;
    font-weight: 400;
    display:block;
}

#wrap-time-since-departure {
    text-align:center;
    font-size: 100px;
    color: #ffca00;
    font-weight: 900;
    display:block;
}

#wrap-time-since-departure-text {
    text-align:center;
    font-size: 12px;
    color: #ffca00;
    font-weight: 900;
    display:block;
}

#canvas-batterie {
    -moz-transform: scale(1, -1);
    -webkit-transform: scale(1, -1);
    -o-transform: scale(1, -1);
    transform: scale(1, -1);
}

/************************
    MAKERS ON THE MAP
************************/
.marker-media {
    float:left;
}

.marker-solar-pix {
    float:left;
    padding-right:10px;
}

.marker-solar-title {
    float:left;
}

.marker-title {
    color:#ffca00;
    font-size:20px;
}

.marker-date {
    color:#ffca00;
    font-size:12px;
}

.marker-tweet {
    display:inline-block;
    font-size:18px;
    padding:30px 10px 0 0;
}

.marker-info {
    float:left;
    color:#ffca00;
    padding:7px 7px 7px 20px;
    width:400px;
}


/************************
    YOUTUBE ON MAP
************************/
#widget-youtube {
    position: absolute;
    z-index: 9;
    left: 20px;
    bottom: 15px;
    width:400px;
    height:226px;
}


/************************
    SOCIAL LOGIN
************************/
#social-login-form { padding:15px 40px; text-align:left;}
.gigya-login-form { margin-left:-20px; width:100% !important; }
.impulse-picture-rounded {
    overflow: hidden;
    -webkit-border-radius: 75px;
    -moz-border-radius: 75px;
    border-radius: 75px;
    width: 65px !important;
    height: 65px !important;
    margin-right: -3px;
    border: 0px solid #fff;
}

/************************
    RTW WRAP UP
************************/
#widget-rtw-wrapup { position:absolute; width:800px; }
#widget-rtw-container { position:absolute; width:800px; top:225px;}
#rtw-wrapup-time-since-departure-text { position:absolute; top:45px; left:0px; color: #ffca00; }
#rtw-wrapup-official-timekeeper { position:absolute; top:45px; right:90px;  }
#rtw-wrapup-official-timekeeper-logo { position:absolute; top:25px; right:0px; }
#rtw-wrapup-official-timekeeper-logo img { width:70px; }
#rtw-wrapup-time-since-departure { margin-top:65px;  }
.rtw-wrapup-time-since-departure-bloc { line-height:1; font-size:20px; color: #ffca00; width:25%; float:left; text-align:center;}
.rtw-wrapup-time-since-departure-value { font-size:120px; font-weight:700;}
#rtw-wrapup-map img { margin-top:30px; width:100%;}
#rtw-wrapup-timeline { height:100px; }
.rtw-wrapup-timeline-bloc {color:#555; font-size:20px; width:calc(100% / 12); float:left; text-align:left;
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    writing-mode: lr-tb;
}
.rtw-wrapup-timeline-bloc-active { color: #ffca00;}
.rtw-wrapup-timeline-square { background-color:#ffca00; height:10px; width:10px;}

.rtw-wrapup-info { text-align:center; width:260px; float:left; background-color:#ffca00; }
.rtw-wrapup-info-img img { height:50px; float:left;  }
.rtw-wrapup-info-title { font-weight:700; color:#000; font-size: 60px; }
.rtw-wrapup-info-value-bloc { display: inline-flex; }
.rtw-wrapup-info-value { text-align:left; padding:5px 0 5px 15px; color:#000; float:left; }
#rtw-wrapup-map { background-color:#2b2b2b !important; width: 800px; height: 300px; margin-bottom: 10px;}



/************************
    FLIGHT WRAP UP
************************/
#widget-flight-wrapup {  position:absolute; width:800px; color:#ffca00;}
#widget-flight-wrapup-slide-1 { display:none; position:absolute; text-align:left; width:100%;}
#widget-flight-wrapup-slide-2 { display:none; position:absolute; text-align:right; width:100%; top:115px;}
#widget-flight-wrapup-slide-3 { display:none; position:absolute; width:100%; top:115px;}
#widget-flight-wrapup-slide-4 { display:none; position:absolute; width:100%; top:115px;}
#widget-flight-wrapup-slide-5 { display:none; position:absolute; width:100%; top:115px;}
#flight-wrapup-timeline-info-bloc-left { height: 60px; width:calc(50% - 50px); float:left; text-align: left;}
#flight-wrapup-timeline-info-bloc-right { height: 60px; width:calc(50% - 50px); float:left; text-align: right;}
#flight-wrapup-timeline-percent-bloc { height: 60px; width:100px; float:left; text-align: center;}
.flight-wrapup-timeline-flag-left { width:100px; float:left; }
.flight-wrapup-timeline-flag-right { width:100px; float:right; }
#flight-wrapup-timeline { display: inline-block; width:100%; height:4px; background-color:#555;}
#flight-wrapup-timeline-percent { height:4px; background-color:#ffca00; }
#flight-wrapup-timeline-percent-bloc-value { margin-top:19px; line-height:1; font-size:38px; font-weight:700;}
.flight-wrapup-timeline-info { line-height:1; }
#flight-wrapup-timeline-info-left {padding-left:10px; float:left;}
#flight-wrapup-timeline-info-right {padding-right:10px; float:right;}
.flight-wrapup-timeline-info-from-to { font-size:20px; }
.flight-wrapup-timeline-info-country-name { font-size:38px; }
#flight-wrapup-aircraft-shape1 img { width: 500px; position: absolute; right: 100px; top: 16px;}
#flight-wrapup-aircraft-shape2 {margin-top: 80px; }
#flight-wrapup-tech-aicraft-bloc { position: absolute; top: 120px; }
#flight-wrapup-aircraft-tech-max-spd {line-height:1; position:absolute; top:93px; left:168px; }
#flight-wrapup-aircraft-tech-max-pwd {line-height:1; position:absolute; top:184px; left:315px; }
#flight-wrapup-aircraft-tech-width {line-height:1; position:absolute; top:107px; right:0; }
#flight-wrapup-aircraft-tech-weight {line-height:1; position:absolute; top:184px; left:425px; }
#flight-wrapup-aircraft-tech-lenght {line-height:1; position:absolute; top:295px; left:257px; }
#flight-wrapup-aircraft-tech-cells {line-height:1; position:absolute; top:184px; right:0; }
#flight-wrapup-pilot-silhouette { padding-top: 11px; position:absolute; top:0px; right:0; }
#flight-wrapup-pilot-silhouette img { width:150px;}
#flight-wrapup-pilot-info-bloc { padding-top: 11px; }
#flight-wrapup-pilot-info-bloc img {width:100px; float:left;}
#flight-wrapup-pilot-info { color:#fff; padding-left:10px; line-height:1.2; float:left; text-align:left; }
#flight-wrapup-pilot-info-name { color:#ffca00; font-size:30px; }
#flight-wrapup-last-tweet { line-height:1.2; color:#fff; margin: 20px 0; text-transform: none; font-size:25px; width:600px; display:inline-block;}
#flight-wrapup-last-tweet-retweet { color:#33ccff; text-align:right;}
.fa-quote-left {font-size: 15px !important; margin-right: 10px;}
.fa-quote-right {font-size: 15px !important; margin-left: 10px;}

#flight-wrapup-info-aicraft-bloc { color:#fff; }
#flight-wrapup-info-aicraft-title { font-size:30px; color:#ffca00;  }

#flight-wrapup-social-button { padding-top: 4px; width:300px; float:left;}
#flight-wrapup-pilot-skills { color:#fff; width:300px;  float:left; text-align:right;}
#flight-wrapup-social-website {text-transform: none; }
#flight-wrapup-gps {font-size:50px; text-align:center;}
#flight-wrapup-leg-info { text-align:center; line-height: 1; padding: 15px; width:260px; float:left; background-color:#ffca00; }
.flight-wrapup-leg-info-title { text-align:left; font-size:30px; color:#000; }
.flight-wrapup-leg-info-value { font-weight:700; color:#000; font-size: 90px; }
.flight-wrapup-leg-info-value-type { font-weight:100; color:#000; font-size: 25px;}
#flight-wrapup-leg-info-chrono { text-align: left; font-size:90px; margin:10px 0 15px 0; color:#000; line-height: 1; padding: 8px 15px 15px 15px; width:100%; float:left; background-color:#ffca00; }
#flight-wrapup-leg-info-chrono-timekeeper { text-align: center; position:absolute; top:138px; right:20px;}
#flight-wrapup-leg-info-chrono-timekeeper img { margin-top:15px; height:45px;}
#flight-wrapup-leg-info-chrono-timekeeper-name { font-size: 20px; display: block; }
.flight-wrapup-leg-info-icon { height:50px;}
.flight-wrapup-leg-info-icon-label { margin-bottom:20px;}
#flight-wrapup-leg-info-date { text-align:center; float:left; line-height: 1; padding: 15px; width:150px; float:left; }
#flight-wrapup-leg-info-time { text-align:center; float:left; line-height: 1; padding: 15px; width:257px; float:left;
    display: none
}
#flight-wrapup-time-bloc {
    display: none
}

#flight-wrapup-leg-info-heading { text-align:center; float:left; line-height: 1; padding: 15px; width:210px; float:left; }
#flight-wrapup-leg-info-temp { text-align:center; float:left; line-height: 1; padding: 15px; width:180px; float:left; }
#flight-wrapup-leg-info-date-day {font-size:24px; font-weight:700;}
.flight-wrapup-leg-info-tech-value { font-size:40px; font-weight:700;}
.flight-wrapup-leg-info-tech-value>span { font-weight:100; font-size: 20px; }
.flight-wrapup-leg-info-separator { height: 100px; margin: 32px 0; float:left; width:1px; background-color: #ffca00; }

#flight-wrapup-energy-aircraft { width:550px; float:left; text-align:left;}
#flight-wrapup-energy-info { width:250px; float:right;}
.flight-wrapup-energy-info-bloc { text-align:center; line-height: 1; margin-bottom:10px; padding: 15px; width:100%; background-color:#ffca00; }
.flight-wrapup-energy-info-title { text-align:left; font-size:30px; color:#000; }
.flight-wrapup-energy-info-value { font-weight:700; color:#000; font-size: 122px; }
.flight-wrapup-energy-info-value-small { font-weight:700; color:#000; font-size: 40px; }
.flight-wrapup-energy-info-value-before-sun { color:#000; font-size: 30px; }

#flight-wrapup-energy-local-time>span { font-weight:100; color:#000; font-size: 25px;}

.flight-wrapup-energy-info-value-type-small { font-weight:100; color:#000; font-size: 15px;}
#flight-wrapup-energy-sun-info { float:left;
    display: none;
}




#flight-wrapup-energy-omega-info img { height:42px; }


.flight-wrapup-energy-battery-top { position: absolute; top: -10px; left: 30px; width: 30px; height:10px; border:2px solid #ffca00; }
#flight-wrapup-energy-battery-1 { position: absolute; top: 126px; left: 0px; width: 90px; border:2px solid #ffca00;}
#flight-wrapup-energy-battery-2 { position: absolute; top: 126px; left: 138px; width: 90px; border:2px solid #ffca00;}
#flight-wrapup-energy-battery-3 { position: absolute; top: 126px; left: 268px; width: 90px; border:2px solid #ffca00;}
#flight-wrapup-energy-battery-4 { position: absolute; top: 126px; left: 405px; width: 90px; border:2px solid #ffca00;}

#flight-wrapup-energy-battery-value-1 { position: absolute; top: 391px; left: 1px; width: 90px; font-size: 33px; text-align: center; }
#flight-wrapup-energy-battery-value-2 { position: absolute; top: 391px; left: 138px; width: 90px; font-size: 33px; text-align: center; }
#flight-wrapup-energy-battery-value-3 { position: absolute; top: 391px; left: 268px; width: 90px; font-size: 33px; text-align: center; }
#flight-wrapup-energy-battery-value-4 { position: absolute; top: 391px; left: 405px; width: 90px; font-size: 33px; text-align: center; }

.flight-wrapup-energy-battery-bloc { border: 2px solid #ffca00; width: 80%; margin: 10%; height: 17px; }
.flight-wrapup-energy-battery-bloc.active {background-color:#ffca00; }
#flight-wrapup-map { width: 800px; height: 400px; }

/************************
    AIRCRAFT BEHAVIOR
************************/
#widget-aircraft-behavior { position:absolute; width:800px; }
#aircraft-left-aileron-container { position:absolute; top:65px; left:0; height:100px; width:8px; background-color:#333; }
#aircraft-left-aileron-bar {position:absolute; width:8px; background-color:#009000; }
#aircraft-left-aileron-text { position: absolute; top: 115px; left: 26px; text-align: left; line-height: 1.2; }
#aircraft-left-wing-move-container { position: absolute; top: 166px; left: 25px;
    -ms-transform: rotate(0deg); /* IE 9 */
    -webkit-transform: rotate(0deg); /* Chrome, Safari, Opera */
    transform: rotate(0deg);
}

#aircraft-left-wing-container { position: absolute; top: 161px; left: 61px; }
#aircraft-airbrakes-container { position: absolute;top: 155px; left: 252px; width: 100px; height: 8px; background-color: #333; }
#aircraft-airbrakes-bar { position:absolute; border-right:1px solid #fff; left:0; height:8px; background-color:#888; }
#aircraft-airbrakes-text { position: absolute; top: 115px; left: 252px; text-align: left; line-height: 1.2; }
#aircraft-right-aileron-container { position:absolute; top:65px; right:0; height:100px; width:8px; background-color:#333; }
#aircraft-right-aileron-bar { position:absolute; width:8px; background-color:#2f64cf; }
#aircraft-right-aileron-text { position: absolute; top: 115px; right: 26px; text-align: right; line-height: 1.2; }
#aircraft-right-wing-move-container { position: absolute; top: 166px; right: 25px;
    -ms-transform: rotate(0deg); /* IE 9 */
    -webkit-transform: rotate(0deg); /* Chrome, Safari, Opera */
    transform: rotate(0deg);
}

#aircraft-right-wing-container { position: absolute; top: 161px; right: 61px; }
#aircraft-elevator-containe r { position:absolute; top: 161px; left: 490px; height:100px; width:8px; background-color:#333; }
#aircraft-elevator-bar { position:absolute; bottom:50%; height:calc(60% / 2); width:8px; background-color:#ffcc00; }
#aircraft-elevator-text { position: absolute; top: 215px; left: 510px; text-align: left; line-height: 1.2; }
#aircraft-rudder-container { position: absolute; top: 312px; left: 350px; width: 100px; height: 8px; background-color: #333; }
#aircraft-rudder-bar { position:absolute; height:8px; background-color:#ff0033; }
#aircraft-rudder-text { position: absolute; top: 269px; left: 373px; text-align: center; line-height: 1.2; }
#aircraft-rudder-when-move-container { position: absolute; top: 221px; left: 397px;
    -ms-transform: rotate(0deg); /* IE 9 */
    -webkit-transform: rotate(0deg); /* Chrome, Safari, Opera */
    transform: rotate(0deg);
}

#aircraft-bloc-info-left { position: absolute; text-align:center; top: 277px; left: 0px;}
#aircraft-bloc-info-right { position: absolute; text-align:center; top: 277px; right: 0px; }
.aircraft-bloc-info { float:left; padding:4px; margin:3px; background-color:#333; line-height: 1.2; color:#777; width:80px; }
.aircraft-bloc-info.active { color:#fff; }

#aircraft-left-aileron-when-move-container { position: absolute; top: 86px; left: 25px; }
#aircraft-right-aileron-when-move-container { position: absolute; top: 86px; right: 23px; }
#aircraft-airbrakes-when-move-container { position: absolute; top: 90px; left: 250px; }
#aircraft-elevator-when-move-container { position: absolute; top: 225px; left: 327px; }
#aircraft-rudder-when-move-container { position: absolute; top: 222px; left: 397px; }

#aircraft-bloc-cadran {position:absolute; top:350px; width:100%;}
.aircraft-cadran { width:calc(100% / 5); float:left; padding: 10px;}
#aircraft-turn-coordination { padding-top:31px; }
#aircraft-turn-coordination-value { font-size:48px; font-weight:700; }
.aicraft-cadran-title { text-align:center; margin-bottom:10px;}
#aircraft-speed-hand { position:absolute;
    -ms-transform: rotate(0deg); /* IE 9 */
    -webkit-transform: rotate(0deg); /* Chrome, Safari, Opera */
    transform: rotate(0deg);}
#aircraft-heading-hand { position:absolute;
    -ms-transform: rotate(0deg); /* IE 9 */
    -webkit-transform: rotate(0deg); /* Chrome, Safari, Opera */
    transform: rotate(0deg);}
#aircraft-vspeed-hand { position:absolute;
    -ms-transform: rotate(-90deg); /* IE 9 */
    -webkit-transform: rotate(-90deg); /* Chrome, Safari, Opera */
    transform: rotate(-90deg);}
#aircraft-altitude-hand-a { position:absolute;
    -ms-transform: rotate(0deg); /* IE 9 */
    -webkit-transform: rotate(0deg); /* Chrome, Safari, Opera */
    transform: rotate(0deg);}
#aircraft-altitude-hand-b { position:absolute;
    -ms-transform: rotate(0deg); /* IE 9 */
    -webkit-transform: rotate(0deg); /* Chrome, Safari, Opera */
    transform: rotate(0deg);}
#aircraft-altitude-hand-c { position:absolute;
    -ms-transform: rotate(0deg); /* IE 9 */
    -webkit-transform: rotate(0deg); /* Chrome, Safari, Opera */
    transform: rotate(0deg);}
#aircraft-speed-cadran { position:absolute;}
#aircraft-heading-cadran { position:absolute;}
#aircraft-vspeed-cadran { position:absolute;}
#aircraft-altitude-cadran { position:absolute;}

/************************
    PILOT HEALTH
************************/
#time-elapsed { font-weight:700; }
#widget-pilot-health { position:absolute; width:800px;}
#pilot-health-scale { height:100%; width:20px; position:absolute; top:0px; right:0px; text-align:right; }
#pilot-health-scale-trait { float:right; width:100%; border-bottom:1px solid #555; height:10px !important;}
#pilot-health-silhouette { padding-top: 0px; position:absolute; top:0px; right:30px; }
#pilot-health-silhouette img { width:200px;}
.pilot-health-title-section { text-align: left; font-weight:700; color:#ffca00; font-size:18px; }
#pilot-health-info-bloc { margin:0 0 30px 0;}
#pilot-health-picture { float:left; }
#pilot-health-picture img { height:80px; margin-right:15px !important; }
#pilot-health-info { float:left; text-align:left; color:#fff; }
#pilot-health-past-flight { max-width:500px; }
#pilot-health-timer-bloc { height:90px; margin:0 0 30px 0; }
#pilot-health-chrono-picture { float:left; }
#pilot-health-chrono-picture img { height:40px; margin-right:15px !important; }
#pilot-health-chrono { float:left; font-size:90px; line-height: 0.6; }
#pilot-health-chrono { float:left; font-size:90px; line-height: 0.6; }
.pilot-health-chrono-small { font-size:40px; }
#pilot-health-occupation-bloc { margin-bottom:20px; }
#pilot-health-occupations { text-align:left;  }
.pilot-health-occupations-text { margin-right:20px;  }

#pilot-health-occupations div { float:left; color: #626262; margin-right:15px;}


#pilot-health-occupations div.pilot-health-active-occupations { color:#fff !important; }
#pilot-health-rest-time-bloc { margin-left: 15px; float:left; margin-bottom:30px; }
#pilot-health-rest-time-picture { float:left; }
#pilot-health-rest-time-picture img { height:40px; margin-right:15px !important; }
#pilot-health-rest-time { float:left; font-size:30px; line-height: 0.6; text-align:left;}
.pilot-health-rest-time-small { font-size:14px; color:#808080; }
#pilot-health-rest-periods-bloc { float:left;  margin:0 0 30px 20px; text-align:left; }
#pilot-health-rest-periods { padding-bottom:20px; }
#pilot-health-rest-periods div.active{ background-color: #fff; !important; }
.pilot-health-rest-period-square { float:left; background-color: #808080; height:13px; width:13px; margin-right: 6px !important; }
#pilot-health-rest-periods-total {text-align:left;}
#pilot-health-reserve-bloc { padding-bottom: 15px; width:180px; float:left; }
.pilot-health-ressources-picture { float:left; }
.pilot-health-ressources-picture img{ height:40px; margin-right:15px !important; }
.pilot-health-ressources { text-align: left; float:left; line-height: 0.6; }
.pilot-health-ressources-quantity { font-size:40px; }
.pilot-health-ressources-type { font-size:15px; }


/************************
    FLIGHT PROFIL
************************/
#widget-flight-profile {  position:absolute; width:800px; color:#ffca00;}
#flight-profils-bloc { position:absolute; text-align:left; width:100%;}
#flight-profile-altitude-graph { padding-top: 50px; }
#flight-profile-batteries-graph { }
#flight-profile-background {height:100%; width: 100%; position: absolute;}
.flight-profile-day { float:left; /*background-color:#272727;*/ height:100%; }
.flight-profile-day>div { padding:7px; /*background-color:#ffca00;*/ width:100%; color:#fff;  text-align:left; }
.flight-profile-night { float:left; /*background-color:#000;*/ height:100%; border-right:1px solid #555;}
.flight-profile-night>div { padding:7px; /*background-color:#000*/; width:100%; color:#fff; text-align:right;}


/************************
    FLIGHT INSTRUMENTS
************************/
#widget-flight-instruments {  position:absolute; width:800px; color:#ffca00;}
#flight-instruments-bloc { position:absolute; text-align:left; width:100%;}
#flight-instruments-top-sideslip { margin: -4px; }
.flight-instruments-top-sideslip-bar { height:22px; width:4px; float:left; margin:4.2px;background-color: #0b4cb6;}
.flight-instruments-top-sideslip-bar.decale { margin-top:10px;}
.flight-instruments-top-sideslip-bar.active { background-color: #04b510;}
#flight-instruments-bank-a { position:absolute; top:45px; left:0; }
#flight-instruments-bank-a img{ position: absolute; top: 0; height: 50px; left: 36px;}
#flight-instruments-bank-b {position:absolute; top:45px; right:0; }
#flight-instruments-bank-b img{ position: absolute; top: 0; height: 50px; right: 36px;}
.flight-instruments-bank-bloc {padding:7px; background-color:#757575; margin-bottom:5px;}
.flight-instruments-bank-bloc.active {background-color:#04b510;}
@keyframes blink {
    0% { background-color: #f00; }
    100% { background-color: #000; }
}
@-webkit-keyframes blink {
    0% { background-color: #f00; }
    100% { background-color: #000; }
}
.flight-instruments-bank-bloc.warning {
    background-color:#ff0000;
    -webkit-animation: blink 0.5s linear infinite;
    -moz-animation: blink 0.5s linear infinite;
    animation: blink 0.5s linear infinite;
}

#flight-instruments-vitesse-bloc { overflow:hidden; position:absolute; top:180px; left:0; height:400px; width:120px; border:1px solid #ffca00; }
#flight-instruments-vitesse-scale { width:100%; height:300px;
    -webkit-transition: margin-top 1s;
    transition: margin-top 1s;  }
.flight-instruments-vitesse-value { padding: 13px; width:100%; font-size:30px;
    -webkit-transition: font-size 1s;
    transition: font-size 1s;  }
.flight-instruments-vitesse-value.active {font-size: 40px;}
.flight-instruments-vitesse-trait-small { width: 7%; height: 2px;  background-color: #ffca00; float: right; margin: 0; }
.flight-instruments-vitesse-trait-big { width: 16%; height: 2px; background-color: #ffca00; float: right; margin-top: 33px; margin-right: -9px; }
#flight-instruments-altitude-bloc { overflow:hidden;  position:absolute; top:180px; right:0; height:400px; width:120px; border:1px solid #ffca00;
    background: url('../img/altitude_scale.png') no-repeat 0 100%;
    transition:background-position 1s ease;
    -webkit-transition:background-position 1s ease;
}
#flight-instruments-arc {position: absolute; left: 214px; top: 77px;}
#flight-instruments-arrow {position: absolute; left: 348px; top: 89px;
    -ms-transform: rotate(0deg); /* IE 9 */
    -webkit-transform: rotate(0deg); /* Chrome, Safari, Opera */
    transform: rotate(0deg);}

#flight-instruments-bottom-sideslip { padding-left:3px; overflow:hidden; position:absolute; top:500px; left:165px; width:472px; height:80px; border:1px solid #ffca00; }
.flight-instruments-bottom-sideslip-bloc-small { float:left; margin-left: 28px; height: 40px; width: 1px; background-color: #ffca00; margin-top: 55px;}
.flight-instruments-bottom-sideslip-bloc-big { float:left; margin-left: 28px; height: 40px; width: 1px; background-color: #ffca00; margin-top: 40px;}
#flight-instruments-bottom-sideslip-bloc-value { position:absolute;top:10px; left:45px;}
#flight-instruments-bottom-sideslip-triangle { position:absolute; bottom:0px; left:65px; width: 0;height: 0; border-style: solid; border-width: 23px 15px 0 15px; border-color: #ffbe3b transparent transparent transparent;
    -webkit-transition: left 1s;
    transition: left 1s;  }

#flight-instruments-title-gs { font-weight:700; position:absolute; top:155px; left:0; }
#flight-instruments-title-tas { font-weight:700; position:absolute; top:586px; left:0; }
#flight-instruments-title-wind { font-weight:700; position:absolute; top:586px; left:165px; }
#flight-instruments-title-heading { text-align: center;font-weight:700; position:absolute; top:589px; left:351px; }
#flight-instruments-title-heading-value { font-size:30px; }
#flight-instruments-title-trk { font-weight:700; position:absolute; top:586px; right: 164px; }
#flight-instruments-title-ft { font-weight:700; position:absolute; top:586px; right:0; }

#flight-instruments-bousole-triangle { position:absolute; top: 637px; left: 386px; width: 0;height: 0; border-style: solid; border-width: 23px 15px 0 15px; border-color: #ffbe3b transparent transparent transparent;}
#flight-instruments-bousole { text-align: center; overflow:hidden; position:absolute; top:665px; width:100%; height:90px;}
#flight-instruments-bousole img{ width:300px;}
/************************
    ENERGY CHAIN
************************/
#widget-energy-chain { position:absolute; width:800px;}
#widget-energy-chain-slide-1 { display:none; position:absolute; text-align:left; width:100%;}
#widget-energy-chain-slide-2 { display:none; position:absolute; text-align:left; width:100%;}
#energy-chain-flow { width:500px; padding-right:30px; text-align:left;}
#energy-chain-flow img { width:470px; }
#energy-chain-sun { background : url('http://www.solarimpulse.com/img/widgets/energy_chain_sun.png') no-repeat center; width: 170px; position: absolute; top: 0; right: 65px; text-align: center; height: 170px;}
#energy-chain-aircraft { width:300px; position:absolute; top:170px; right:0; text-align:center;}

#energy-chain-value-bloc {float: right; margin-left: 100px;}
#energy-chain-value-solar-cell { font-size:11px; float:left; line-height:1; color:#ffca00; }
#energy-chain-value-plus-equal { padding: 8px 26px; font-size: 20px; float:left; line-height:1; color:#ffca00; }
#energy-chain-value-batteries { font-size:11px; float:left; line-height:1; color:#ffca00; }
#energy-chain-value-total { font-size:11px; float:left; line-height:1; color:#ffca00; }
.energy-chain-value { font-size:17px; }
#energy-chain-mode-1 { color:#ffca00; font-weight:700; font-size:20px; margin-top:30px;width:130px; float:left; border:1px solid #ffca00; padding:3px 10px 5px 10px; text-align:center;}
#energy-chain-mode-2 { color:#ffca00; font-weight:700; font-size:20px; margin-top:30px;width:130px; float:left; border:1px solid #ffca00; padding:3px 10px 5px 10px; text-align:center;}
#energy-chain-mode-3 { color:#ffca00; font-weight:700; font-size:20px; margin-top:30px;width:130px; float:left; border:1px solid #ffca00; padding:3px 10px 5px 10px; text-align:center;}
/*#energy-chain-mode-1:hover { color:#000; background-color:#ffca00; cursor:pointer;}
#energy-chain-mode-2:hover { color:#000; background-color:#ffca00; cursor:pointer;}
#energy-chain-mode-3:hover { color:#000; background-color:#ffca00; cursor:pointer;}*/
.energy-chain-mode-active { color:#000 !important; background-color:#ffca00;}
#energy-chain-mode-1-content { display: inline-block; }
#energy-chain-mode-1-line { height:50px; width: 65px; border-right:1px solid #ffca00; margin-bottom:10px;}
#energy-chain-mode-2-content { display: none; }
#energy-chain-mode-2-line { height:50px; width: 195px; border-right:1px solid #ffca00; margin-bottom:10px;}
#energy-chain-mode-3-content { display: none; }
#energy-chain-mode-3-line { height:50px; width: 330px; border-right:1px solid #ffca00; margin-bottom:10px;}
.energy-chain-mode-title { color:#ffca00; }
.energy-chain-mode-text { text-transform: none;}
.energy-chain-battery-top { position: absolute; top: -10px; left: 7px; width: 30px; height:10px; border:2px solid #ffca00; }
#energy-chain-battery-1 { margin-top: 7px; position: absolute; left: 2px; width: 50px; border:2px solid #ffca00;}
#energy-chain-battery-2 { margin-top: 7px; position: absolute; left: 85px; width: 50px; border:2px solid #ffca00;}
#energy-chain-battery-3 { margin-top: 7px; position: absolute; left: 168px; width: 50px; border:2px solid #ffca00;}
#energy-chain-battery-4 { margin-top: 7px; position: absolute; right: 0px; width: 50px; border:2px solid #ffca00;}
.energy-chain-battery-value-1 { position:absolute; top:270px; left:2px; }
.energy-chain-battery-value-2 { position:absolute; top:270px; left:86px; }
.energy-chain-battery-value-3 { position:absolute; top:270px; left:167px; }
.energy-chain-battery-value-4 { position:absolute; top:270px; left:252px; }
#energy-chain-battery-value-1-from,
#energy-chain-battery-value-2-from,
#energy-chain-battery-value-3-from,
#energy-chain-battery-value-4-from { color:#ffca00;  width: 50px; font-size: 20px; text-align: center; }
#energy-chain-battery-value-1-to,
#energy-chain-battery-value-2-to,
#energy-chain-battery-value-3-to,
#energy-chain-battery-value-4-to { color:#ffca00;  width: 50px; font-size: 20px; text-align: center; }
.energy-chain-battery-bloc { border: 2px solid #ffca00; width: 80%; margin: 10%; height: 10px; }
.energy-chain-battery-bloc.active { background-color:#ffca00; }
.energy-chain-battery-triangle-red { margin: 3px 0 6px 14px; width: 0; height: 0; border-style: solid; border-width: 10px 10px 0 10px; border-color: #ff0000 transparent transparent transparent;}
.energy-chain-battery-triangle-green { margin: 3px 0 6px 14px; width: 0; height: 0; border-style: solid; border-width: 10px 10px 0 10px; border-color: #4df517 transparent transparent transparent;}
#energy-chain-sun-value { margin-top:43px; font-size:43px; color:#000;  }
#energy-chain-sun-angle { margin-top:3px; font-size:18px; color:#000;  }

#energy-chain-graph { float: left; width: 470px; height: 330px; margin-top: 60px;}
#energy-chain-graph-background {height:100%; width: 100%; position: absolute;}
#energy-chain-graph-background-1, #energy-chain-graph-background-2 {  float:left; text-align:center;padding: 0 15px 10px 15px; border-bottom:1px solid #555; }
#energy-chain-graph-bottom-1, #energy-chain-graph-bottom-2 { float:left; height: 50%; }
#energy-chain-graph-bottom-2 {border-right:1px solid #555;}

#energy-chain-table { position: absolute; bottom: 15px; right: 0;}
.energy-chain-table-energy { margin-top:15px; border: 1px solid #ffca00; padding:10px; color:#fff; }
.energy-chain-table-solar { margin-top:15px; border: 1px solid #ffca00; padding:10px;  color:#ffca00; }
#energy-chain-table-batteries { margin-top:15px; border: 1px solid #ffca00; padding:10px;  color:#25e52f;}
#energy-chain-table-batteries.discharge { color:#ff0b1a;}

.energy-chain-table-value { font-weight: 700; font-size:25px; }
#energy-chain-table-join-1 { width: 20px; height: 99px; position: absolute; bottom: 38px; right: 176px; border-bottom: 1px solid #ffca00; border-left: 1px solid #ffca00; border-top: 1px solid #ffca00; background: #1B1B1B; }
#energy-chain-table-join-2{ width: 40px; height: 148px; position: absolute; bottom: 91px; right: 176px; border-bottom: 1px solid #ffca00; border-left: 1px solid #ffca00; border-top: 1px solid #ffca00; }


/************************
    FLIGHT INFO
************************/
#widget-flight-info  {color:#fff; padding: 5px;}
#widget-flight-info span {font-weight:700;}
#widget-flight-info-sunrise-sunset-text {font-weight: normal !important}

/************************
    FLIGHT MAP
************************/
#widget-map {
    width: 100%;
    height: 400px;
}


/************************
    WIDGET ON MAP
************************/

#widget-on-map-top-left .widget {padding:0 !important;}
#widget-on-map-top-right .widget {padding:0 !important;}
#widget-on-map-bottom-left .widget {padding:0  !important;}
#widget-on-map-bottom-right .widget {padding:0 !important;}
/*
.widget-on-map-container .aircraft-bloc-info { background-color:transparent; border:1px solid #777; padding-top:10px; }
*/

.widget-on-map-container .flux-control .grey {
    color: #fff !important;
}


#widget-on-map-view { margin: -30px 20px; min-height:125px;}

.youtube-on-map { background: rgba(0,0,0,0.3); z-index: 9; color:#ffca00; padding:0; width:40%; }
.satcom-on-map { background: rgba(0,0,0,0.3); position: absolute; z-index: 9; color:#ffca00; padding:0; width:38%; }

.widget-on-map-div {
    position: absolute;
    display:none;
    background: rgba(0,0,0,0.3);
    z-index: 99;
    padding:0;
    width:40%;
}
.widget-on-map-div.no-background {
    background: none;
}

#widget-on-map-top-left { top:90px; left:20px; }
#widget-on-map-top-right { top:90px; right:120px; }
#widget-on-map-bottom-left { bottom:90px; left:20px; }
#widget-on-map-bottom-right { bottom:90px; right:120px; }

.widget-on-map-div .flux-social {padding: 0 7px; }

.widget-on-map-div .widget {
    display: block;
}

.widget-on-map-container {
}
.widget-on-map-container>div {
}
.widget-on-map-div .widget div {
}


.widget-on-map-title { text-align:left; padding:3px 10px; color: #ffca00; }
.widget-on-map-title:empty{ display:none; }

/*.info-on-map-container { padding:5px 10px; }*/

.widget-on-map-container { position: relative; padding:0 5px 0 5px; height: auto; /*overflow: hidden;*/ max-width: 100%; }
.widget-on-map-container iframe, .widget-on-map-container object, .widget-on-map-container embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }

.info-on-map { background: rgba(0,0,0,0.3); position: absolute; z-index: 9; color:#ffca00; padding:0; width:40%; }

